Bug 771269 - [abrt] blueman-1.21-10.fc16: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Process /usr/bin/blueman-applet exited with status 1
[abrt] blueman-1.21-10.fc16: connection.py:630:call_blocking:DBusException: o...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:eaace08a5f156825e4b30114ef5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-02 22:41 EST by Basil Mohamed Gohar
Modified: 2013-02-13 14:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:40:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: basilgohar-abrt.log (5.68 KB, text/plain)
2012-01-02 22:41 EST, Basil Mohamed Gohar
no flags Details

  None (edit)
Description Basil Mohamed Gohar 2012-01-02 22:41:24 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-manager
comment:        I attempted to load the blueman-manager program from the command-line after plugging-in my bluetooth adapter
executable:     /usr/bin/blueman-manager
kernel:         3.1.6-1.fc16.x86_64
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Process /usr/bin/blueman-applet exited with status 1
reported_to:    file: basilgohar-abrt.log
time:           Mon 02 Jan 2012 10:38:56 PM EST
uid:            1000
username:       basilgohar

basilgohar-abrt.log: Text file, 5813 bytes

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Process /usr/bin/blueman-applet exited with status 1
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 586, in msg_reply_handler
:    reply_handler(*message.get_args_list(**get_args_opts))
:  File "/usr/bin/blueman-manager", line 132, in on_bluez_name_owner_changed
:    if not self.Applet.GetBluetoothStatus():
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 68, in __call__
:    return self._proxy_method(*args, **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Process /usr/bin/blueman-applet exited with status 1
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0xf11e90>
:args: ()
:utf8_strings: False
:bus_name: 'org.blueman.Applet'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/'
:timeout: -1.0
:signature: None
:dbus_interface: 'org.blueman.Applet'
:message: <dbus.lowlevel.MethodCallMessage object at 0xa07cc0>
:method: 'GetBluetoothStatus'

event_log:
:2012-01-02-22:41:01> Smolt profile successfully saved
:2012-01-02-22:41:21> The report was appended to basilgohar-abrt.log

smolt_data:
:
:
:General
:=================================
:UUID: bdc75158-69a2-467e-b86a-bcc6b59dbe64
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6019.91
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X4 640 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 4
:CPU Speed: 3000
:System Memory: 15797
:System Swap: 5759
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.6-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:38676:4163:33876) pci, radeon, VIDEO, RS880 [Radeon HD 4290]
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(6523:9057:4163:33359) pci, pata_jmicron, STORAGE, JMB361 AHCI/IDE
:(6523:9057:4163:33359) pci, ahci, STORAGE, JMB361 AHCI/IDE
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33808) pci, snd_hda_intel, MULTIMEDIA, M4A89GTD PRO/USB3 Motherboard
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4358:12356:4358:12356) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4098:38671) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(4130:38408:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 238780615 92962175 80832806 60653568 59325697 59325697
:/dev/sdb1 WITHHELD ext4 4096 4096 240358655 152135314 152135314 61054976 61054963 61054963
:/dev/sdc1 WITHHELD ext4 4096 4096 721071267 146049420 109421089 183148544 182915367 182915367
:/dev/sda2 /boot ext4 1024 1024 495844 294332 268732 128016 127768 127768
:
Comment 1 Basil Mohamed Gohar 2012-01-02 22:41:27 EST
Created attachment 550349 [details]
File: basilgohar-abrt.log
Comment 2 Fedora End Of Life 2013-01-16 11:14:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 14:41:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.